
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>Home | Jackpot Junction</title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <link rel="stylesheet" href="https://use.typekit.net/llq8sdj.css">
    <link href="https://jackpotjunction.com/assets/css/site.css?lastUpdated=2022-06-13" rel="stylesheet">    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="icon" type="image/x-icon" href="https://jackpotjunction.com/favicon.ico">
<link rel="apple-touch-icon" sizes="180x180" href="https://jackpotjunction.com/apple-touch-icon.png">
<link rel="icon" type="image/png" sizes="32x32" href="https://jackpotjunction.com/favicon-32x32.png">
<link rel="icon" type="image/png" sizes="16x16" href="https://jackpotjunction.com/favicon-16x16.png">
<link rel="manifest" href="https://jackpotjunction.com/site.webmanifest">
<link rel="mask-icon" href="https://jackpotjunction.com/safari-pinned-tab.svg" color="#5bbad5">
<meta name="msapplication-TileColor" content="#ffffff">
<meta name="theme-color" content="#00a9e3">    
<meta name="description" content="Looking for a casino hotel in MN? Jackpot Junction has it all! Table games, slots, live entertainment, lodging, golf and more.">

<!-- OpenGraph -->
<meta property="og:site_name" content="Jackpot Junction" />
<meta property="og:title" content="Home">
<meta property="og:url" content="https://jackpotjunction.com">
<meta property="og:image" content="https://jackpotjunction.com/media/pages/home/c98bb39fd1-1687977156/jpj-2201-002_websiteopengraphimage_home_1200x630.jpg" />
<meta property="og:image:width" content="1200" />
<meta property="og:image:height" content="630" />
<meta property="og:description" content="Looking for a casino hotel in MN? Jackpot Junction has it all! Table games, slots, live entertainment, lodging, golf and more.">

<!-- Twitter -->
<meta name="twitter:card" content="summary" />
<meta name="twitter:site" content="@jackpotjunction" />
<meta name="twitter:title" content="Home" />
<meta name="twitter:description" content="Looking for a casino hotel in MN? Jackpot Junction has it all! Table games, slots, live entertainment, lodging, golf and more." />
<meta name="twitter:image" content="https://jackpotjunction.com/media/pages/home/c98bb39fd1-1687977156/jpj-2201-002_websiteopengraphimage_home_1200x630.jpg" />
<meta name="twitter:url" content="https://jackpotjunction.com" />

<meta http-equiv="last-modified" content="2024-02-28@13:00:29" />
    <!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
    new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
    j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
    'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-PLJNWTL7');</script>
    <!-- End Google Tag Manager -->

  </head>
  <body>
    <!-- Google Tag Manager (noscript) -->
    <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-PLJNWTL7"
    height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
    <!-- End Google Tag Manager (noscript) -->

    <div id="app">
      

  
  

  <figure class="hero tall">

    

<header class="topnav">
  <div class="inner">
          <div class="desktop-directions">
        <a href="https://jackpotjunction.com/directions">
          <span>Directions</span>
          <svg class="icon" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 25 31" style="enable-background:new 0 0 25 31" xml:space="preserve">
            <path d="M12.5 0C5.6 0 0 5.6 0 12.5S5 23 12.5 31C20 23 25 19.4 25 12.5S19.4 0 12.5 0zm0 17C10 17 8 15 8 12.5S10 8 12.5 8s4.5 2 4.5 4.5-2 4.5-4.5 4.5z"></path>
          </svg>
        </a>
      </div>
        <div class="logo-holder"><a href="https://jackpotjunction.com"><img src="svg/logo-white.svg" alt="Jackpot Junction logo"></a></div>
    <div class="hamburger-holder">
      <button class="hamburger" toggle="drawer">
        <div class="line top"></div>
        <div class="line middle"></div>
        <div class="line bottom"></div>
      </button>
    </div>
    <nav class="primary-nav" id="PrimaryNav">
      <div class="link primary-link">
        <a href="https://jackpotjunction.com/play">Play</a>
        <nav class="subnav">
                      <div class="link">
              <a href="https://jackpotjunction.com/play/games">Games</a>
            </div>  
                      <div class="link">
              <a href="https://jackpotjunction.com/play/promotions">Promotions</a>
            </div>  
                      <div class="link">
              <a href="https://jackpotjunction.com/play/winners">Winners</a>
            </div>  
                      <div class="link">
              <a href="https://jackpotjunction.com/play/club">Rewards Club</a>
            </div>  
                      <div class="link">
              <a href="https://jackpotjunction.com/play/win-loss-statement">Win/Loss Statement</a>
            </div>  
                  </nav>
      </div>
      <div class="link primary-link">
        <a href="https://jackpotjunction.com/stay">Stay</a>
        <nav class="subnav">
                      <div class="link">
              <a href="https://jackpotjunction.com/stay/hotel">Hotel</a>
            </div>  
                      <div class="link">
              <a href="https://jackpotjunction.com/stay/rv-park">RV Park</a>
            </div>  
                      <div class="link">
              <a href="https://jackpotjunction.com/stay/calendar">Calendar</a>
            </div>  
                      <div class="link">
              <a href="https://jackpotjunction.com/stay/amenities">Amenities</a>
            </div>  
                      <div class="link">
              <a href="https://jackpotjunction.com/stay/gift-cards">Gift Cards</a>
            </div>  
                      <div class="link">
              <a href="https://jackpotjunction.com/stay/gas">Oyate Gas</a>
            </div>  
                  </nav>
      </div>
      <div class="link primary-link">
        <a href="https://jackpotjunction.com/spend-the-day">Spend The Day</a>
        <nav class="subnav">
                      <div class="link">
              <a href="https://jackpotjunction.com/spend-the-day/entertainment">Entertainment</a>
            </div>  
                      <div class="link">
              <a href="https://jackpotjunction.com/spend-the-day/dining">Dining</a>
            </div>  
                      <div class="link">
              <a href="https://jackpotjunction.com/spend-the-day/golf">Golf</a>
            </div>  
                      <div class="link">
              <a href="https://jackpotjunction.com/spend-the-day/special-events">Special Events</a>
            </div>  
                      <div class="link">
              <a href="https://jackpotjunction.com/spend-the-day/bus-groups">Bus Groups</a>
            </div>  
                  </nav>
      </div>
              <div class="link mobile-directions">
          <a href="https://jackpotjunction.com/directions">
            <svg class="icon" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 25 31" style="enable-background:new 0 0 25 31" xml:space="preserve">
              <path d="M12.5 0C5.6 0 0 5.6 0 12.5S5 23 12.5 31C20 23 25 19.4 25 12.5S19.4 0 12.5 0zm0 17C10 17 8 15 8 12.5S10 8 12.5 8s4.5 2 4.5 4.5-2 4.5-4.5 4.5z"></path>
            </svg>
            <span>Directions</span>
          </a>
        </div>
            <div class="social">
                  <a class="network facebook" href="https://www.facebook.com/jackpotjunction" target="_blank">
            <svg role="img" viewBox="0 0 100 100" xmlns="http://www.w3.org/2000/svg" xml:space="preserve" style="fill-rule:evenodd;clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:2">
              <title>Facebook</title>
              <path d="M0-115.319c-31.79 0-57.66 25.87-57.66 57.66C-57.66-25.87-31.79 0 0 0c31.79 0 57.66-25.87 57.66-57.659 0-31.79-25.87-57.66-57.66-57.66m12.955 47.718-.664 8.787H3.279v30.502H-8.097v-30.502h-6.066v-8.787h6.066v-5.894c0-2.601.067-6.61 1.951-9.105 2.005-2.628 4.726-4.42 9.425-4.42 7.658 0 10.884 1.102 10.884 1.102l-1.513 8.986s-2.536-.73-4.898-.73c-2.363 0-4.473.849-4.473 3.198v6.863h9.676Z" style="fill-rule:nonzero" transform="matrix(.84391 0 0 .84391 49.903 98.12)"></path>
            </svg>
          </a>
                
                  <a class="network twitter" href="https://twitter.com/jackpotjunction" target="_blank">
            <svg role="img" viewBox="0 0 100 100" xmlns="http://www.w3.org/2000/svg" xml:space="preserve" style="fill-rule:evenodd;clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:2">
              <title>Twitter</title>
              <path d="M0-114.948c-31.697 0-57.474 25.777-57.474 57.474C-57.474-25.777-31.697 0 0 0c31.684 0 57.474-25.777 57.474-57.474 0-31.697-25.79-57.474-57.474-57.474m24.264 45.209c.026.505.04 1.009.04 1.513 0 15.384-11.708 33.104-33.118 33.104a33.018 33.018 0 0 1-17.839-5.216c.903.106 1.832.159 2.774.159A23.282 23.282 0 0 0-9.424-45.17c-5.097-.079-9.384-3.451-10.871-8.07.703.133 1.434.199 2.19.199a11.2 11.2 0 0 0 3.066-.411c-5.322-1.062-9.344-5.761-9.344-11.402V-65a11.68 11.68 0 0 0 5.283 1.447 11.607 11.607 0 0 1-5.177-9.677c0-2.137.571-4.141 1.566-5.867 5.748 7.049 14.322 11.681 23.998 12.172a11.722 11.722 0 0 1-.305-2.655c0-6.424 5.217-11.64 11.641-11.64 3.345 0 6.371 1.407 8.495 3.676a23.064 23.064 0 0 0 7.393-2.827 11.572 11.572 0 0 1-5.123 6.438 23.126 23.126 0 0 0 6.689-1.832 23.232 23.232 0 0 1-5.813 6.026" style="fill-rule:nonzero" transform="matrix(.8521 0 0 .8521 49.5 98.748)"></path>
            </svg>
          </a>
                
                  <a class="network instagram" href="https://www.instagram.com/jackpotjunctioncasinohotel" target="_blank">
            <svg role="img" viewBox="0 0 100 100" xmlns="http://www.w3.org/2000/svg" xml:space="preserve" style="fill-rule:evenodd;clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:2">
              <title>Instagram</title>
              <path d="M0-115.2c-31.768 0-57.607 25.839-57.607 57.607C-57.607-25.839-31.768 0 0 0c31.754 0 57.607-25.839 57.607-57.593C57.607-89.361 31.754-115.2 0-115.2m32.396 37.754v39.706c0 6.892-5.623 12.501-12.529 12.501h-39.72c-6.907 0-12.515-5.609-12.515-12.501v-39.706c0-6.907 5.608-12.515 12.515-12.515h39.72c6.906 0 12.529 5.608 12.529 12.515Z" style="fill-rule:nonzero" transform="matrix(.86113 0 0 .86113 50 99.503)"></path>
              <path d="m0-10.98-9.543.028.042 10.966L1.437-.028v-10.966L0-10.98Z" style="fill-rule:nonzero" transform="matrix(.86113 0 0 .86113 68.91 37.494)"></path>
              <path d="M0 22.783c6.292 0 11.399-5.106 11.399-11.385 0-2.483-.81-4.771-2.163-6.641C7.171 1.883 3.809 0 0 0c-3.809 0-7.171 1.883-9.236 4.757a11.288 11.288 0 0 0-2.163 6.641c0 6.279 5.107 11.385 11.399 11.385" style="fill-rule:nonzero" transform="matrix(.86113 0 0 .86113 49.578 39.66)"></path>
              <path d="M0-19.407C0-9.641-7.939-1.716-17.705-1.716c-9.766 0-17.705-7.925-17.705-17.691 0-2.344.461-4.59 1.298-6.641h-9.669V.446c0 3.419 2.791 6.195 6.209 6.195H2.163A6.198 6.198 0 0 0 8.357.446v-26.494h-9.668A17.56 17.56 0 0 1 0-19.407" style="fill-rule:nonzero" transform="matrix(.86113 0 0 .86113 64.825 66.186)"></path>
            </svg>
          </a>
                
                  <a class="network linkedin" href="https://www.linkedin.com/company/jackpot-junction-casino-hotel/" target="_blank">
            <svg role="img" viewBox="0 0 100 100" xmlns="http://www.w3.org/2000/svg" xml:space="preserve" style="fill-rule:evenodd;clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:2">
              <title>LinkedIn</title>
              <path d="M0-115.2c-31.758 0-57.607 25.835-57.607 57.607C-57.607-25.835-31.758 0 0 0s57.607-25.835 57.607-57.593C57.607-89.365 31.758-115.2 0-115.2m-12.843 82.296h-11.623v-37.234h11.623v37.234Zm-6.116-41.892h-.09c-4.196 0-6.935-2.842-6.935-6.444 0-3.676 2.813-6.473 7.114-6.473 4.271 0 6.92 2.797 6.994 6.458 0 3.602-2.723 6.459-7.083 6.459m52.607 41.892H20.462v-19.272c0-5.045-2.053-8.482-6.577-8.482-3.468 0-5.402 2.321-6.295 4.568-.343.804-.283 1.92-.283 3.036v20.15H-5.759s.178-34.124 0-37.234H7.307v5.849c.759-2.56 4.941-6.206 11.593-6.206 8.259 0 14.748 5.357 14.748 16.891v20.7Z" style="fill-rule:nonzero" transform="matrix(.86113 0 0 .86113 50 99.001)"></path>
            </svg>
          </a>
              </div>
    </nav>
  </div>
</header>
    <div class="video-holder desktop-video">
      <video class="hero-video" autoplay  muted poster="https://jackpotjunction.com/media/pages/home/191d58946f-1687977153/51945468082_1c44f88864_6k_edited_web1600x1067.jpg">
        <source src="https://jackpotjunction.com/media/pages/home/4c76a31571-1687977154/51945468082_1c44f88864_6k_edited_web1920x1280_4.mp4" >
      </video>
    </div>
    <div class="video-holder mobile-video">
      <video class="hero-video" autoplay  muted poster="https://jackpotjunction.com/media/pages/home/191d58946f-1687977153/51945468082_1c44f88864_6k_edited_web1600x1067.jpg">
        <source src="https://jackpotjunction.com/media/pages/home/cbacc501d0-1687977155/51945468082_1c44f88864_6k_edited_web600x600_4.mp4" >
      </video>
    </div>
    <div class="title-holder">
      <div class="inner">
        <div class="page-title">WHERE <br />
EXCITEMENT<br />
MAKES ITS <br />
MARK!</div>
      </div>
    </div>
    <div class="color-splash orange"></div>
  </figure>

  <main class="orange"  >
    <div class="inner">

      <!-- Calendar Stripe -->
      <section class="calendar calendar-stripe">
        <div class="above-events">
          <div class="left">
            <h2>SEE WHAT'S HAPPENING</h2>
          </div>
          <div class="right">
            <a class="button" href="https://jackpotjunction.com/calendar?category=all">
              <span>See Our Calendar</span>
              <svg class="icon" version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" x="0" y="0" viewBox="0 0 24 24" style="enable-background:new 0 0 24 24" xml:space="preserve">
                <path d="M19 3h-2V2c0-.6-.4-1-1-1s-1 .4-1 1v1H9V2c0-.6-.4-1-1-1s-1 .4-1 1v1H5C3.3 3 2 4.3 2 6v14c0 1.7 1.3 3 3 3h14c1.7 0 3-1.3 3-3V6c0-1.7-1.3-3-3-3zM5 5h2v1c0 .6.4 1 1 1s1-.4 1-1V5h6v1c0 .6.4 1 1 1s1-.4 1-1V5h2c.6 0 1 .4 1 1v3H4V6c0-.6.4-1 1-1zm14 16H5c-.6 0-1-.4-1-1v-9h16v9c0 .6-.4 1-1 1z"></path>
                <circle cx="7.9" cy="13.7" r="1.5"></circle>
                <circle cx="16" cy="13.7" r="1.5"></circle>
                <circle cx="7.9" cy="18.3" r="1.5"></circle>
                <circle cx="16" cy="18.3" r="1.5"></circle>
              </svg>
            </a>
          </div>
        </div>
        <div class="featured-events events">

          
          
                        
          
          
            
<div class="event promotion">
  <figure>
    <a href="https://jackpotjunction.com/calendar/gift-cards">
      <img src="https://jackpotjunction.com/media/pages/calendar/gift-cards/178a392166-1687977256/jpj-2201-002-promos-gift-cards-sub-610x510-1-270x-crop.jpg" alt="Gift Cards" />
    </a>
  </figure>
  <div class="below-pic">
    <div class="name">Gift Cards</div>
    <time class="date">Ongoing Promotion</time>
            <div class="description">
          </div>
    <div class="button-holder">
      <a class="button" href="https://jackpotjunction.com/calendar/gift-cards">
        GET DETAILS      </a>
    </div>
  </div>
</div>            
          
          
                        
          
          
                        
          
          
                        
          
          
                        
          
          
                        
          
          
                        
          
          
                        
          
          
                        
          
          
                        
          
          
                        
          
          
                        
          
          
                        
          
          
            
<div class="event promotion">
  <figure>
    <a href="https://jackpotjunction.com/calendar/bingo">
      <img src="https://jackpotjunction.com/media/pages/calendar/bingo/a8882e436e-1692305726/bingo-270x-crop.jpg" alt="Bingo" />
    </a>
  </figure>
  <div class="below-pic">
    <div class="name">Bingo</div>
    <time class="date">Ongoing Promotion</time>
          <time class="weekdays">Wednesdays - Saturdays</time>
            <div class="description">
          </div>
    <div class="button-holder">
      <a class="button" href="https://jackpotjunction.com/calendar/bingo">
        GET DETAILS      </a>
    </div>
  </div>
</div>            
          
          
                        
          
          
                        
          
          
                        
          
          
                        
          
          
                        
          
          
                        
          
          
            
<div class="event entertainment_act">
  <figure>
    <a href="https://jackpotjunction.com/calendar/charlie-sticha-band">
      <img src="https://jackpotjunction.com/media/pages/calendar/charlie-sticha-band/69c1e00665-1687977292/jpj-2201-002-entertainment-charlie-sticha-band-sub-610x510-1-270x-crop.jpg" alt="Charlie Sticha Band" />
    </a>
  </figure>
  <div class="below-pic">
    <div class="name">Charlie Sticha Band</div>
    <time class="date">September 4th</time>
          <time class="weekdays">Wednesday</time>
            <div class="description">
          </div>
    <div class="button-holder">
      <a class="button" href="https://jackpotjunction.com/calendar/charlie-sticha-band">
        GET DETAILS      </a>
    </div>
  </div>
</div>            
          
          
                        
          
          
                        
          
          
                        
          
          
                        
          
          
                        
          
          
                        
          
          
                        
          
          
                        
          
          
                        
          
          
                        
          
          
                        
          
          
                        
          
          
                        
          
          
                        
          
          
                        
          
          
                        
          
          
                        
          
          
                        
          
          
                        
          
          
                        
          
          
                        
          
          
                        
          
          
                        
          
          
                        
          
          
                        
          
          
                        
          
          
                        
          
          
                        
          
          
                        
          
          
                        
          
          
                        
          
          
                        
          
          
                        
          
          
                        
          
          
                        
          
          
                        
          
          
                        
          
          
                        
          
          
                        
          
          
                        
          
          
                        
          
          
                        
          
          
                        
          
          
            
<div class="event entertainment_act">
  <figure>
    <a href="https://jackpotjunction.com/calendar/the-larry-olsen-band">
      <img src="https://jackpotjunction.com/media/pages/calendar/the-larry-olsen-band/9843909721-1687977283/jpj-2201-002-entertainment-the-larry-olsen-band-sub-610x510-1-270x-crop.jpg" alt="The Larry Olsen Band" />
    </a>
  </figure>
  <div class="below-pic">
    <div class="name">The Larry Olsen Band</div>
    <time class="date">April 3rd</time>
          <time class="weekdays">Wednesday</time>
            <div class="description">
          </div>
    <div class="button-holder">
      <a class="button" href="https://jackpotjunction.com/calendar/the-larry-olsen-band">
        GET DETAILS      </a>
    </div>
  </div>
</div>
        </div>
      </section>

      <!-- Winners Stripe -->
      

<section class="winners winners-stripe">
  <div class="left">
    <h2>Jackpot Winner</h2>
  </div>
  <div class="middle">
    <div class="winner-text">
      Dawn from MN won $11,279.00 playing Ultimate Fire Link!    </div>
  </div>
  <div class="right">
    <a class="button" href="https://jackpotjunction.com/play/winners">More Winners</a>
  </div>
</section>
      <!-- Property Stripe -->
      <section class="content two-column">
        <div class="column">
          <figure><img alt="" src="https://jackpotjunction.com/media/pages/home/cd49f68869-1687977156/jpj-2201-002_home_sub_610x510.jpg"></figure>        </div>
        <div class="column">
          <h2>MINNESOTA'S PREMIER CASINO HOTEL</h2>
<p>If you’re looking for a casino hotel in Minnesota, you’ve come to the right place! Here at Jackpot Junction Casino Hotel, we’re proud to offer over 440,000 square feet of gaming fun including table games like Blackjack and High Card Flush, the hottest and loosest slot machines, and much more! Come for the casino play and stay for the live entertainment, renowned golf experience, and abundant dining options. At our casino hotel in Morton, you can’t help but experience the excitement!</p>
<h3>CASINO HOURS OF OPERATION</h3>
<p>Mondays – Thursdays | 8 am – 2 am<br />
Fridays | 8 am – 4 am<br />
Saturdays | 7 am – 4 am<br />
Sundays | 7 am – 2 am</p>        </div>
      </section>
      
      <section class="gas-stripe">
  <h2>Oyate Gas Prices</h2>
  <div class="prices">
          <div class="price">
        <div class="type">Unleaded</div>
        <div class="cost">3.09</div>
      </div>
          <div class="price">
        <div class="type">Super Unleaded</div>
        <div class="cost">3.39</div>
      </div>
          <div class="price">
        <div class="type">Premium</div>
        <div class="cost">3.49</div>
      </div>
          <div class="price">
        <div class="type">Diesel #1</div>
        <div class="cost">3.99</div>
      </div>
          <div class="price">
        <div class="type">Diesel #2</div>
        <div class="cost">3.59</div>
      </div>
          <div class="price">
        <div class="type">50/50</div>
        <div class="cost">3.89</div>
      </div>
      </div>
  
</section>

    </div>
  </main>
    

      <footer class="footer-links" style="background-image:url(https://jackpotjunction.com/media/site/cc2101db8e-1687977149/global-footer.jpg)">
        <div class="inner">
          <div class="columns">
            <div class="column pagelinks">
              <nav>
                                  <div class="link">
                    <a href="https://jackpotjunction.com/contact">Contact</a>
                  </div>
                                  <div class="link">
                    <a href="https://jackpotjunction.com/signup">Signup</a>
                  </div>
                                  <div class="link">
                    <a href="https://jackpotjunction.com/about-us">About Us</a>
                  </div>
                                  <div class="link">
                    <a href="https://jackpotjunction.com/jobs">Jobs</a>
                  </div>
                                  <div class="link">
                    <a href="https://jackpotjunction.com/casino-rules">Casino Rules</a>
                  </div>
                                  <div class="link">
                    <a href="https://jackpotjunction.com/gift-cards">Gift Cards</a>
                  </div>
                                <div class="link"><a href="https://jackpotjunction.com/media/site/6b7859c532-1673624715/donation-letter.pdf">Donation Requests</a></div>
              </nav>
            </div>
            <!-- <div class="column">
              <nav> 
                <div class="link"><a href="contact.html">Contact Us</a></div>
                <div class="link"> <a>Casino Rules</a></div>
                <div class="link"><a>Privacy Policy</a></div>
              </nav>
            </div> -->
            <div class="column">
              <a class="tel" href="tel:1-800-WIN-CASH">
                1-800-WIN-CASH              </a>
              <address>
                Jackpot Junction Casino Hotel<br />
39375 County Hwy 24<br />
Morton, MN 56270              </address>
            </div>
            <div class="column exclamation-column">
              
              <figure class="exclamation">
                                  <img src="https://jackpotjunction.com/media/site/fa31de8bf9-1687977149/exclamation-raster.png" alt="!">
                              </figure>
              
            </div>
          </div>
        </div>
        <div class="copyright">
          <div class="inner">
            <div class="text">
              Owned and operated by the Lower Sioux Community.            </div>
          </div>
        </div>
      </footer>
    </div>
    
    <div class="javascripts">
  <script src="https://jackpotjunction.com/assets/js/libraries/jquery.min.js"></script>  <script src="https://jackpotjunction.com/assets/js/jpj.js"></script>      <!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-WDCRGBX');</script>
<!-- End Google Tag Manager -->  </div>
  </body>
</html>